summaryrefslogtreecommitdiffstats
path: root/quilt/snapshot.in
diff options
context:
space:
mode:
Diffstat (limited to 'quilt/snapshot.in')
-rw-r--r--quilt/snapshot.in8
1 files changed, 4 insertions, 4 deletions
diff --git a/quilt/snapshot.in b/quilt/snapshot.in
index 0139af6..bc34be7 100644
--- a/quilt/snapshot.in
+++ b/quilt/snapshot.in
@@ -9,12 +9,12 @@
# Read in library functions
if [ "$(type -t patch_file_name)" != function ]
then
- if ! [ -r $QUILT/scripts/patchfns ]
+ if ! [ -r $QUILT_DIR/scripts/patchfns ]
then
- echo "Cannot read library $QUILT/scripts/patchfns" >&2
+ echo "Cannot read library $QUILT_DIR/scripts/patchfns" >&2
exit 1
fi
- . $QUILT/scripts/patchfns
+ . $QUILT_DIR/scripts/patchfns
fi
usage()
@@ -85,7 +85,7 @@ done \
}
{ print }
' \
-| $LIB/backup-files -b -s -L -f - -B "$QUILT_PC/$snap_subdir/"
+| $QUILT_LIB/backup-files -b -s -L -f - -B "$QUILT_PC/$snap_subdir/"
### Local Variables:
### mode: shell-script